.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.843262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.476928px;}
.ls2d{letter-spacing:-0.226632px;}
.ls2{letter-spacing:-0.115200px;}
.ls24{letter-spacing:-0.096192px;}
.ls2f{letter-spacing:-0.076608px;}
.ls19{letter-spacing:-0.072144px;}
.ls1f{letter-spacing:-0.064128px;}
.ls27{letter-spacing:-0.052104px;}
.ls30{letter-spacing:-0.051072px;}
.ls47{letter-spacing:-0.047808px;}
.ls46{letter-spacing:-0.043824px;}
.ls48{letter-spacing:-0.041832px;}
.ls43{letter-spacing:-0.040080px;}
.ls40{letter-spacing:-0.038304px;}
.ls45{letter-spacing:-0.037848px;}
.ls1a{letter-spacing:-0.036072px;}
.ls11{letter-spacing:-0.032064px;}
.ls9{letter-spacing:-0.024048px;}
.ls3e{letter-spacing:-0.022344px;}
.ls10{letter-spacing:-0.020040px;}
.ls5{letter-spacing:-0.019224px;}
.ls3{letter-spacing:-0.019200px;}
.ls18{letter-spacing:-0.016032px;}
.ls20{letter-spacing:-0.012024px;}
.ls36{letter-spacing:-0.009576px;}
.lse{letter-spacing:-0.008016px;}
.lsf{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls32{letter-spacing:0.003192px;}
.ls49{letter-spacing:0.003600px;}
.ls25{letter-spacing:0.004008px;}
.ls42{letter-spacing:0.005592px;}
.ls3d{letter-spacing:0.006384px;}
.ls15{letter-spacing:0.008016px;}
.ls2a{letter-spacing:0.008784px;}
.ls7{letter-spacing:0.009576px;}
.lsd{letter-spacing:0.012024px;}
.ls21{letter-spacing:0.012768px;}
.ls39{letter-spacing:0.015960px;}
.ls16{letter-spacing:0.016032px;}
.ls4{letter-spacing:0.017568px;}
.ls2e{letter-spacing:0.019152px;}
.ls8{letter-spacing:0.022344px;}
.ls41{letter-spacing:0.022368px;}
.ls29{letter-spacing:0.024048px;}
.ls2c{letter-spacing:0.025536px;}
.ls2b{letter-spacing:0.027960px;}
.lsc{letter-spacing:0.028056px;}
.ls3c{letter-spacing:0.028728px;}
.ls6{letter-spacing:0.030744px;}
.ls37{letter-spacing:0.031920px;}
.ls17{letter-spacing:0.032064px;}
.ls22{letter-spacing:0.035112px;}
.ls28{letter-spacing:0.040080px;}
.ls35{letter-spacing:0.041496px;}
.ls3a{letter-spacing:0.042120px;}
.ls1b{letter-spacing:0.044088px;}
.ls3f{letter-spacing:0.044688px;}
.ls23{letter-spacing:0.050328px;}
.ls31{letter-spacing:0.051072px;}
.ls44{letter-spacing:0.052704px;}
.ls34{letter-spacing:0.057456px;}
.ls33{letter-spacing:0.060648px;}
.ls1d{letter-spacing:0.064128px;}
.ls38{letter-spacing:0.067032px;}
.ls3b{letter-spacing:0.070224px;}
.ls12{letter-spacing:0.072144px;}
.lsa{letter-spacing:0.100200px;}
.ls1{letter-spacing:0.105600px;}
.ls1e{letter-spacing:0.116232px;}
.ls13{letter-spacing:0.336672px;}
.ls26{letter-spacing:0.340680px;}
.ls14{letter-spacing:0.348696px;}
.lsb{letter-spacing:0.665328px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2b{word-spacing:-0.396792px;}
.ws3e{word-spacing:-0.134784px;}
.ws2d{word-spacing:-0.096192px;}
.ws2e{word-spacing:-0.088176px;}
.ws3c{word-spacing:-0.082992px;}
.ws3f{word-spacing:-0.079800px;}
.ws31{word-spacing:-0.076608px;}
.ws25{word-spacing:-0.072144px;}
.ws43{word-spacing:-0.070224px;}
.ws28{word-spacing:-0.064128px;}
.ws38{word-spacing:-0.060648px;}
.ws26{word-spacing:-0.060120px;}
.ws2a{word-spacing:-0.056112px;}
.ws35{word-spacing:-0.054264px;}
.ws27{word-spacing:-0.052104px;}
.ws2f{word-spacing:-0.048096px;}
.ws21{word-spacing:-0.044088px;}
.wsb{word-spacing:-0.036072px;}
.ws2{word-spacing:-0.025632px;}
.ws23{word-spacing:-0.022344px;}
.ws36{word-spacing:-0.019152px;}
.ws47{word-spacing:-0.016032px;}
.ws37{word-spacing:-0.015960px;}
.ws4{word-spacing:-0.009576px;}
.ws2c{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.004392px;}
.ws29{word-spacing:0.008016px;}
.ws24{word-spacing:0.011184px;}
.ws42{word-spacing:0.012768px;}
.ws3d{word-spacing:0.015960px;}
.ws15{word-spacing:0.016032px;}
.ws33{word-spacing:0.022344px;}
.ws48{word-spacing:0.023904px;}
.ws4b{word-spacing:0.027888px;}
.ws49{word-spacing:0.029880px;}
.ws3{word-spacing:0.030744px;}
.ws30{word-spacing:0.033552px;}
.ws4a{word-spacing:0.033864px;}
.ws40{word-spacing:0.035112px;}
.ws3a{word-spacing:0.038304px;}
.ws45{word-spacing:0.039144px;}
.ws3b{word-spacing:0.051072px;}
.ws46{word-spacing:0.055920px;}
.ws41{word-spacing:0.063840px;}
.ws44{word-spacing:0.079800px;}
.ws34{word-spacing:0.092568px;}
.ws39{word-spacing:0.118104px;}
.ws32{word-spacing:0.268128px;}
.wsf{word-spacing:0.316632px;}
.ws1d{word-spacing:0.965928px;}
.ws22{word-spacing:1.200192px;}
.wsc{word-spacing:3.218424px;}
.wse{word-spacing:3.446880px;}
.wsd{word-spacing:3.470928px;}
.ws19{word-spacing:3.527040px;}
.ws16{word-spacing:3.703392px;}
.ws17{word-spacing:3.739464px;}
.ws10{word-spacing:4.256496px;}
.ws12{word-spacing:4.492968px;}
.ws9{word-spacing:5.230440px;}
.ws6{word-spacing:5.603184px;}
.ws5{word-spacing:5.611200px;}
.ws11{word-spacing:6.649272px;}
.ws1c{word-spacing:6.909792px;}
.ws13{word-spacing:7.110192px;}
.ws7{word-spacing:7.835640px;}
.ws8{word-spacing:8.092152px;}
.ws14{word-spacing:8.601168px;}
.ws20{word-spacing:9.535032px;}
.wsa{word-spacing:15.306552px;}
.ws1f{word-spacing:15.338616px;}
.ws1e{word-spacing:16.985904px;}
.ws1b{word-spacing:18.068064px;}
.ws1a{word-spacing:18.120168px;}
.ws18{word-spacing:19.607136px;}
._5{margin-left:-17.644176px;}
._7{margin-left:-10.188336px;}
._2{margin-left:-5.130240px;}
._0{margin-left:-1.402800px;}
._1{width:1.002000px;}
._4{width:8.529024px;}
._8{width:23.767440px;}
._6{width:646.801424px;}
._3{width:765.170008px;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc4{color:rgb(0,0,128);}
.fc2{color:rgb(0,83,165);}
.fc3{color:rgb(128,128,128);}
.fs9{font-size:16.080000px;}
.fsa{font-size:19.920000px;}
.fs5{font-size:25.920000px;}
.fs8{font-size:28.080000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs6{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs0{font-size:96.000000px;}
.y4{bottom:7.324429px;}
.y2{bottom:8.095371px;}
.y3f{bottom:59.426767px;}
.y72{bottom:84.065265px;}
.y71{bottom:99.965779px;}
.y70{bottom:109.120874px;}
.y6f{bottom:118.275969px;}
.y3d{bottom:142.078638px;}
.y35{bottom:182.055024px;}
.y36{bottom:182.071406px;}
.y3c{bottom:199.118858px;}
.y34{bottom:202.010853px;}
.y3b{bottom:219.074687px;}
.y33{bottom:221.966683px;}
.y3a{bottom:241.906451px;}
.y32{bottom:244.798446px;}
.y6e{bottom:245.673947px;}
.y39{bottom:261.862280px;}
.y31{bottom:264.754276px;}
.y6b{bottom:264.851447px;}
.y38{bottom:284.701914px;}
.y30{bottom:287.593909px;}
.y6a{bottom:304.072631px;}
.y37{bottom:307.541708px;}
.y2f{bottom:310.417643px;}
.y69{bottom:324.020429px;}
.y2e{bottom:330.373472px;}
.y2d{bottom:350.329301px;}
.y68{bottom:366.904551px;}
.y0{bottom:388.683176px;}
.y2c{bottom:396.200341px;}
.y66{bottom:427.038014px;}
.y6d{bottom:506.156081px;}
.y67{bottom:515.600118px;}
.y28{bottom:531.308058px;}
.y2b{bottom:549.714134px;}
.y2a{bottom:549.718952px;}
.y27{bottom:550.292501px;}
.y29{bottom:564.458397px;}
.y26{bottom:570.240460px;}
.yd{bottom:583.442839px;}
.y25{bottom:590.188580px;}
.yb{bottom:605.703785px;}
.y6c{bottom:607.342036px;}
.y24{bottom:610.136700px;}
.yc{bottom:624.495492px;}
.y23{bottom:630.084820px;}
.ya{bottom:643.479935px;}
.y22{bottom:650.032940px;}
.y21{bottom:669.981060px;}
.y9{bottom:672.486621px;}
.y20{bottom:689.929180px;}
.y1e{bottom:709.877300px;}
.y1f{bottom:713.924745px;}
.y1d{bottom:729.825421px;}
.y1c{bottom:759.410313px;}
.y65{bottom:779.165698px;}
.y1b{bottom:779.358434px;}
.y1a{bottom:799.306554px;}
.y19{bottom:819.254674px;}
.y54{bottom:821.085660px;}
.y53{bottom:836.407487px;}
.y18{bottom:839.202794px;}
.y64{bottom:847.489455px;}
.y52{bottom:850.284761px;}
.y17{bottom:859.150914px;}
.y63{bottom:863.197876px;}
.y51{bottom:864.162036px;}
.y3e{bottom:867.342171px;}
.y50{bottom:878.423496px;}
.y62{bottom:878.906298px;}
.y16{bottom:879.099034px;}
.y4f{bottom:894.131918px;}
.y61{bottom:895.963065px;}
.y15{bottom:899.047154px;}
.y4e{bottom:909.840339px;}
.y60{bottom:911.671487px;}
.y14{bottom:918.995274px;}
.y4d{bottom:926.896946px;}
.y5f{bottom:928.726648px;}
.y4c{bottom:942.605367px;}
.y5e{bottom:944.435069px;}
.y13{bottom:948.580167px;}
.y4b{bottom:959.661974px;}
.y5d{bottom:960.143491px;}
.y12{bottom:968.528287px;}
.y4a{bottom:975.370395px;}
.y5c{bottom:975.851913px;}
.y11{bottom:988.476407px;}
.y5b{bottom:991.560335px;}
.y49{bottom:992.427002px;}
.y48{bottom:1008.135424px;}
.y10{bottom:1008.424687px;}
.y5a{bottom:1008.616780px;}
.y59{bottom:1024.325202px;}
.y47{bottom:1025.191066px;}
.yf{bottom:1028.372647px;}
.y46{bottom:1040.899488px;}
.y58{bottom:1040.996819px;}
.ye{bottom:1048.320767px;}
.y57{bottom:1055.259243px;}
.y45{bottom:1056.607910px;}
.y56{bottom:1072.315850px;}
.y44{bottom:1072.316331px;}
.y55{bottom:1088.024271px;}
.y43{bottom:1089.372456px;}
.y42{bottom:1105.080878px;}
.y41{bottom:1120.789299px;}
.y8{bottom:1141.893832px;}
.y40{bottom:1164.636616px;}
.y7{bottom:1192.197787px;}
.y1{bottom:1209.832600px;}
.y6{bottom:1216.386087px;}
.y3{bottom:1257.438258px;}
.y5{bottom:1264.762687px;}
.h14{height:15.324240px;}
.h15{height:18.983760px;}
.hb{height:30.419760px;}
.ha{height:31.944375px;}
.h5{height:33.862148px;}
.h12{height:34.606406px;}
.h10{height:37.484613px;}
.h13{height:38.196240px;}
.h11{height:39.338906px;}
.h6{height:41.855760px;}
.h16{height:42.275879px;}
.h8{height:42.338880px;}
.he{height:42.997680px;}
.hd{height:44.367188px;}
.h4{height:46.256510px;}
.h2{height:47.027452px;}
.h9{height:49.395469px;}
.hc{height:54.745680px;}
.h7{height:62.734320px;}
.h3{height:118.312500px;}
.h1{height:963.677296px;}
.hf{height:1292.933705px;}
.h0{height:1352.360472px;}
.w2{width:1.638251px;}
.w5{width:14.455159px;}
.w3{width:76.226874px;}
.w4{width:82.587144px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:50.400323px;}
.x6{left:61.097141px;}
.x14{left:66.108262px;}
.x13{left:67.457411px;}
.x1a{left:70.444810px;}
.xe{left:76.997816px;}
.x1b{left:86.730957px;}
.x1c{left:89.044425px;}
.x15{left:93.000352px;}
.x22{left:154.188207px;}
.x1{left:195.722859px;}
.x2{left:336.130641px;}
.xa{left:338.925305px;}
.x3{left:356.271496px;}
.x16{left:372.557643px;}
.x5{left:412.357515px;}
.x20{left:417.561372px;}
.x7{left:494.751924px;}
.x1f{left:500.919298px;}
.x17{left:522.409462px;}
.xf{left:530.118880px;}
.x1d{left:538.984230px;}
.x1e{left:541.104159px;}
.x18{left:549.301552px;}
.x10{left:553.343503px;}
.xb{left:628.221229px;}
.x8{left:650.289439px;}
.x9{left:653.951413px;}
.xd{left:691.245724px;}
.x23{left:697.509627px;}
.x19{left:728.250932px;}
.x11{left:733.165687px;}
.xc{left:744.055240px;}
.x12{left:827.027695px;}
.x21{left:861.142032px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.395923pt;}
.ls2d{letter-spacing:-0.188139pt;}
.ls2{letter-spacing:-0.095634pt;}
.ls24{letter-spacing:-0.079854pt;}
.ls2f{letter-spacing:-0.063596pt;}
.ls19{letter-spacing:-0.059891pt;}
.ls1f{letter-spacing:-0.053236pt;}
.ls27{letter-spacing:-0.043254pt;}
.ls30{letter-spacing:-0.042398pt;}
.ls47{letter-spacing:-0.039688pt;}
.ls46{letter-spacing:-0.036381pt;}
.ls48{letter-spacing:-0.034727pt;}
.ls43{letter-spacing:-0.033273pt;}
.ls40{letter-spacing:-0.031798pt;}
.ls45{letter-spacing:-0.031420pt;}
.ls1a{letter-spacing:-0.029945pt;}
.ls11{letter-spacing:-0.026618pt;}
.ls9{letter-spacing:-0.019964pt;}
.ls3e{letter-spacing:-0.018549pt;}
.ls10{letter-spacing:-0.016636pt;}
.ls5{letter-spacing:-0.015959pt;}
.ls3{letter-spacing:-0.015939pt;}
.ls18{letter-spacing:-0.013309pt;}
.ls20{letter-spacing:-0.009982pt;}
.ls36{letter-spacing:-0.007950pt;}
.lse{letter-spacing:-0.006655pt;}
.lsf{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls32{letter-spacing:0.002650pt;}
.ls49{letter-spacing:0.002989pt;}
.ls25{letter-spacing:0.003327pt;}
.ls42{letter-spacing:0.004642pt;}
.ls3d{letter-spacing:0.005300pt;}
.ls15{letter-spacing:0.006655pt;}
.ls2a{letter-spacing:0.007292pt;}
.ls7{letter-spacing:0.007950pt;}
.lsd{letter-spacing:0.009982pt;}
.ls21{letter-spacing:0.010599pt;}
.ls39{letter-spacing:0.013249pt;}
.ls16{letter-spacing:0.013309pt;}
.ls4{letter-spacing:0.014584pt;}
.ls2e{letter-spacing:0.015899pt;}
.ls8{letter-spacing:0.018549pt;}
.ls41{letter-spacing:0.018569pt;}
.ls29{letter-spacing:0.019964pt;}
.ls2c{letter-spacing:0.021199pt;}
.ls2b{letter-spacing:0.023211pt;}
.lsc{letter-spacing:0.023291pt;}
.ls3c{letter-spacing:0.023849pt;}
.ls6{letter-spacing:0.025522pt;}
.ls37{letter-spacing:0.026498pt;}
.ls17{letter-spacing:0.026618pt;}
.ls22{letter-spacing:0.029148pt;}
.ls28{letter-spacing:0.033273pt;}
.ls35{letter-spacing:0.034448pt;}
.ls3a{letter-spacing:0.034966pt;}
.ls1b{letter-spacing:0.036600pt;}
.ls3f{letter-spacing:0.037098pt;}
.ls23{letter-spacing:0.041780pt;}
.ls31{letter-spacing:0.042398pt;}
.ls44{letter-spacing:0.043752pt;}
.ls34{letter-spacing:0.047697pt;}
.ls33{letter-spacing:0.050347pt;}
.ls1d{letter-spacing:0.053236pt;}
.ls38{letter-spacing:0.055647pt;}
.ls3b{letter-spacing:0.058297pt;}
.ls12{letter-spacing:0.059891pt;}
.lsa{letter-spacing:0.083181pt;}
.ls1{letter-spacing:0.087664pt;}
.ls1e{letter-spacing:0.096490pt;}
.ls13{letter-spacing:0.279489pt;}
.ls26{letter-spacing:0.282817pt;}
.ls14{letter-spacing:0.289471pt;}
.lsb{letter-spacing:0.552324pt;}
.ws2b{word-spacing:-0.329398pt;}
.ws3e{word-spacing:-0.111891pt;}
.ws2d{word-spacing:-0.079854pt;}
.ws2e{word-spacing:-0.073200pt;}
.ws3c{word-spacing:-0.068896pt;}
.ws3f{word-spacing:-0.066246pt;}
.ws31{word-spacing:-0.063596pt;}
.ws25{word-spacing:-0.059891pt;}
.ws43{word-spacing:-0.058297pt;}
.ws28{word-spacing:-0.053236pt;}
.ws38{word-spacing:-0.050347pt;}
.ws26{word-spacing:-0.049909pt;}
.ws2a{word-spacing:-0.046582pt;}
.ws35{word-spacing:-0.045047pt;}
.ws27{word-spacing:-0.043254pt;}
.ws2f{word-spacing:-0.039927pt;}
.ws21{word-spacing:-0.036600pt;}
.wsb{word-spacing:-0.029945pt;}
.ws2{word-spacing:-0.021278pt;}
.ws23{word-spacing:-0.018549pt;}
.ws36{word-spacing:-0.015899pt;}
.ws47{word-spacing:-0.013309pt;}
.ws37{word-spacing:-0.013249pt;}
.ws4{word-spacing:-0.007950pt;}
.ws2c{word-spacing:-0.003327pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003646pt;}
.ws29{word-spacing:0.006655pt;}
.ws24{word-spacing:0.009284pt;}
.ws42{word-spacing:0.010599pt;}
.ws3d{word-spacing:0.013249pt;}
.ws15{word-spacing:0.013309pt;}
.ws33{word-spacing:0.018549pt;}
.ws48{word-spacing:0.019844pt;}
.ws4b{word-spacing:0.023151pt;}
.ws49{word-spacing:0.024805pt;}
.ws3{word-spacing:0.025522pt;}
.ws30{word-spacing:0.027853pt;}
.ws4a{word-spacing:0.028112pt;}
.ws40{word-spacing:0.029148pt;}
.ws3a{word-spacing:0.031798pt;}
.ws45{word-spacing:0.032496pt;}
.ws3b{word-spacing:0.042398pt;}
.ws46{word-spacing:0.046422pt;}
.ws41{word-spacing:0.052997pt;}
.ws44{word-spacing:0.066246pt;}
.ws34{word-spacing:0.076846pt;}
.ws39{word-spacing:0.098044pt;}
.ws32{word-spacing:0.222587pt;}
.wsf{word-spacing:0.262853pt;}
.ws1d{word-spacing:0.801868pt;}
.ws22{word-spacing:0.996343pt;}
.wsc{word-spacing:2.671786pt;}
.wse{word-spacing:2.861439pt;}
.wsd{word-spacing:2.881403pt;}
.ws19{word-spacing:2.927984pt;}
.ws16{word-spacing:3.074384pt;}
.ws17{word-spacing:3.104329pt;}
.ws10{word-spacing:3.533545pt;}
.ws12{word-spacing:3.729853pt;}
.ws9{word-spacing:4.342068pt;}
.ws6{word-spacing:4.651502pt;}
.ws5{word-spacing:4.658157pt;}
.ws11{word-spacing:5.519916pt;}
.ws1c{word-spacing:5.736187pt;}
.ws13{word-spacing:5.902550pt;}
.ws7{word-spacing:6.504783pt;}
.ws8{word-spacing:6.717728pt;}
.ws14{word-spacing:7.140289pt;}
.ws20{word-spacing:7.915539pt;}
.wsa{word-spacing:12.706786pt;}
.ws1f{word-spacing:12.733404pt;}
.ws1e{word-spacing:14.100906pt;}
.ws1b{word-spacing:14.999265pt;}
.ws1a{word-spacing:15.042519pt;}
.ws18{word-spacing:16.276931pt;}
._5{margin-left:-14.647373pt;}
._7{margin-left:-8.457882pt;}
._2{margin-left:-4.258886pt;}
._0{margin-left:-1.164539pt;}
._1{width:0.831814pt;}
._4{width:7.080398pt;}
._8{width:19.730622pt;}
._6{width:536.944412pt;}
._3{width:635.208497pt;}
.fs9{font-size:13.348867pt;}
.fsa{font-size:16.536656pt;}
.fs5{font-size:21.517577pt;}
.fs8{font-size:23.310708pt;}
.fs3{font-size:26.498497pt;}
.fs7{font-size:29.885523pt;}
.fs4{font-size:33.272549pt;}
.fs1{font-size:36.460338pt;}
.fs6{font-size:46.422179pt;}
.fs2{font-size:53.196231pt;}
.fs0{font-size:79.694728pt;}
.y4{bottom:6.080400pt;}
.y2{bottom:6.720400pt;}
.y3f{bottom:49.333333pt;}
.y72{bottom:69.787067pt;}
.y71{bottom:82.986933pt;}
.y70{bottom:90.587067pt;}
.y6f{bottom:98.187200pt;}
.y3d{bottom:117.947067pt;}
.y35{bottom:151.133600pt;}
.y36{bottom:151.147200pt;}
.y3c{bottom:165.299200pt;}
.y34{bottom:167.700000pt;}
.y3b{bottom:181.865600pt;}
.y33{bottom:184.266400pt;}
.y3a{bottom:200.819467pt;}
.y32{bottom:203.220267pt;}
.y6e{bottom:203.947067pt;}
.y39{bottom:217.385867pt;}
.y31{bottom:219.786667pt;}
.y6b{bottom:219.867333pt;}
.y38{bottom:236.346267pt;}
.y30{bottom:238.747067pt;}
.y6a{bottom:252.426933pt;}
.y37{bottom:255.306800pt;}
.y2f{bottom:257.694267pt;}
.y69{bottom:268.986667pt;}
.y2e{bottom:274.260667pt;}
.y2d{bottom:290.827067pt;}
.y68{bottom:304.587067pt;}
.y0{bottom:322.666667pt;}
.y2c{bottom:328.907067pt;}
.y66{bottom:354.507067pt;}
.y6d{bottom:420.187200pt;}
.y67{bottom:428.027200pt;}
.y28{bottom:441.067200pt;}
.y2b{bottom:456.347067pt;}
.y2a{bottom:456.351067pt;}
.y27{bottom:456.827200pt;}
.y29{bottom:468.587067pt;}
.y26{bottom:473.387067pt;}
.yd{bottom:484.347067pt;}
.y25{bottom:489.947067pt;}
.yb{bottom:502.827067pt;}
.y6c{bottom:504.187067pt;}
.y24{bottom:506.507067pt;}
.yc{bottom:518.427067pt;}
.y23{bottom:523.067067pt;}
.ya{bottom:534.187067pt;}
.y22{bottom:539.627067pt;}
.y21{bottom:556.187067pt;}
.y9{bottom:558.267067pt;}
.y20{bottom:572.747067pt;}
.y1e{bottom:589.307067pt;}
.y1f{bottom:592.667067pt;}
.y1d{bottom:605.867067pt;}
.y1c{bottom:630.427067pt;}
.y65{bottom:646.827067pt;}
.y1b{bottom:646.987067pt;}
.y1a{bottom:663.547067pt;}
.y19{bottom:680.107067pt;}
.y54{bottom:681.627067pt;}
.y53{bottom:694.346533pt;}
.y18{bottom:696.667067pt;}
.y64{bottom:703.546267pt;}
.y52{bottom:705.866800pt;}
.y17{bottom:713.227067pt;}
.y63{bottom:716.586667pt;}
.y51{bottom:717.387067pt;}
.y3e{bottom:720.027067pt;}
.y50{bottom:729.226267pt;}
.y62{bottom:729.627067pt;}
.y16{bottom:729.787067pt;}
.y4f{bottom:742.266667pt;}
.y61{bottom:743.786800pt;}
.y15{bottom:746.347067pt;}
.y4e{bottom:755.307067pt;}
.y60{bottom:756.827200pt;}
.y14{bottom:762.907067pt;}
.y4d{bottom:769.466667pt;}
.y5f{bottom:770.985600pt;}
.y4c{bottom:782.507067pt;}
.y5e{bottom:784.026000pt;}
.y13{bottom:787.467067pt;}
.y4b{bottom:796.666667pt;}
.y5d{bottom:797.066400pt;}
.y12{bottom:804.027067pt;}
.y4a{bottom:809.707067pt;}
.y5c{bottom:810.106800pt;}
.y11{bottom:820.587067pt;}
.y5b{bottom:823.147200pt;}
.y49{bottom:823.866667pt;}
.y48{bottom:836.907067pt;}
.y10{bottom:837.147200pt;}
.y5a{bottom:837.306667pt;}
.y59{bottom:850.347067pt;}
.y47{bottom:851.065867pt;}
.yf{bottom:853.707067pt;}
.y46{bottom:864.106267pt;}
.y58{bottom:864.187067pt;}
.ye{bottom:870.267067pt;}
.y57{bottom:876.027067pt;}
.y45{bottom:877.146667pt;}
.y56{bottom:890.186667pt;}
.y44{bottom:890.187067pt;}
.y55{bottom:903.227067pt;}
.y43{bottom:904.346267pt;}
.y42{bottom:917.386667pt;}
.y41{bottom:930.427067pt;}
.y8{bottom:947.947067pt;}
.y40{bottom:966.827067pt;}
.y7{bottom:989.707067pt;}
.y1{bottom:1004.346667pt;}
.y6{bottom:1009.787067pt;}
.y3{bottom:1043.866667pt;}
.y5{bottom:1049.947067pt;}
.h14{height:12.721470pt;}
.h15{height:15.759433pt;}
.hb{height:25.253068pt;}
.ha{height:26.518732pt;}
.h5{height:28.110778pt;}
.h12{height:28.728626pt;}
.h10{height:31.117979pt;}
.h13{height:31.708739pt;}
.h11{height:32.657327pt;}
.h6{height:34.746702pt;}
.h16{height:35.095465pt;}
.h8{height:35.147766pt;}
.he{height:35.694671pt;}
.hd{height:36.831572pt;}
.h4{height:38.400000pt;}
.h2{height:39.040000pt;}
.h9{height:41.005817pt;}
.hc{height:45.447313pt;}
.h7{height:52.079110pt;}
.h3{height:98.217526pt;}
.h1{height:800.000000pt;}
.hf{height:1073.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:1.360000pt;}
.w5{width:12.000000pt;}
.w3{width:63.280000pt;}
.w4{width:68.560000pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x4{left:41.840000pt;}
.x6{left:50.720000pt;}
.x14{left:54.880000pt;}
.x13{left:56.000000pt;}
.x1a{left:58.480000pt;}
.xe{left:63.920000pt;}
.x1b{left:72.000000pt;}
.x1c{left:73.920533pt;}
.x15{left:77.204560pt;}
.x22{left:127.999867pt;}
.x1{left:162.480000pt;}
.x2{left:279.040000pt;}
.xa{left:281.360000pt;}
.x3{left:295.760000pt;}
.x16{left:309.280000pt;}
.x5{left:342.320000pt;}
.x20{left:346.640000pt;}
.x7{left:410.720000pt;}
.x1f{left:415.839867pt;}
.x17{left:433.680000pt;}
.xf{left:440.080000pt;}
.x1d{left:447.439600pt;}
.x1e{left:449.199467pt;}
.x18{left:456.004560pt;}
.x10{left:459.360000pt;}
.xb{left:521.520000pt;}
.x8{left:539.840000pt;}
.x9{left:542.880000pt;}
.xd{left:573.840000pt;}
.x23{left:579.040000pt;}
.x19{left:604.560000pt;}
.x11{left:608.640000pt;}
.xc{left:617.680000pt;}
.x12{left:686.559867pt;}
.x21{left:714.880000pt;}
}
